<script setup>
useHead({
  title: '普達國際',
  viewport: 'width=device-width, initial-scale=1, maximum-scale=1',
  charset: 'utf-8',
  meta: [
    { name: 'description', content: '普達國際,化工材料買賣' }
  ],
  bodyAttrs: {
    
  }
})

import useStore from '@/store';

const store = useStore();

store.getConfig();
</script>
<template>
  <div>
    <NuxtLayout>
      <NuxtPage />
    </NuxtLayout>    
  </div>
</template>
